- logger: tmt.run.logger0.provision.provision.queue
  msg: The 'connect' provision plugin does not support hardware requirements.
  trace: '/usr/lib/python3.13/site-packages/tmt/steps/provision/connect.py#342: go()'

